# Generated by Django 2.2.5 on 2020-02-06 05:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0004_auto_20200206_0519'),
    ]

    operations = [
        migrations.AddField(
            model_name='boletamodel',
            name='CdgIntRecep',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='CiudadOrigen',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='CiudadRecep',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='CmnaOrigen',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='CmnaRecep',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='Contacto',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='DirOrigen',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='DirRecep',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='GiroEmisor',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='GlosaDR',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='GlosaDR2',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='GlosaDR3',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='GlosaDR4',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='GlosaDR5',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='IVA',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='IndExeDR',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='IndExeDR2',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='IndExeDR3',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='IndExeDR4',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='IndExeDR5',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='MntNeto',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='MntTotal',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='MontoItem',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='MontoItem2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='MontoItem3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='MontoItem4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='MontoItem5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NmbItem',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NmbItem2',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NmbItem3',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NmbItem4',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NmbItem5',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDR',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDR2',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDR3',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDR4',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDR5',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDet',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDet2',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDet3',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDet4',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='NroLinDet5',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='PrcItem',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='PrcItem2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='PrcItem3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='PrcItem4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='PrcItem5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='QtyItem',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='QtyItem2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='QtyItem3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='QtyItem4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='QtyItem5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='RUTRecep',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='RznSocEmisor',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='RznSocRecep',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='SaldoAnterior',
            field=models.CharField(default='0', max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoCodigo',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoCodigo2',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoCodigo3',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoCodigo4',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoCodigo5',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoMov',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoMov2',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoMov3',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoMov4',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoMov5',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoValor',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoValor2',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoValor3',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoValor4',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='TpoValor5',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='ValorDR',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='ValorDR2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='ValorDR3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='ValorDR4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='ValorDR5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='VlrCodigo',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='VlrCodigo2',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='VlrCodigo3',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='VlrCodigo4',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='VlrCodigo5',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AddField(
            model_name='boletamodel',
            name='VlrPagar',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='FchEmis',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='Folio',
            field=models.CharField(default='0', max_length=12, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='IndMntNeto',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='IndServicio',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='RUTEmisor',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='TipoDTE',
            field=models.CharField(max_length=3, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='CiudadOrigen',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='CiudadRecep',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='CmnaOrigen',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='CmnaRecep',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='Contacto',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='DirOrigen',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='DirRecep',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='FchEmis',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='Folio',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GiroEmis',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GiroRecep',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='IVA',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MntExe',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MntNeto',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MntTotal',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='RUTEmisor',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='RUTRecep',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='RznSoc',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='RznSocRecep',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TasaIVA',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TipoDTE',
            field=models.CharField(max_length=2, null=True),
        ),
    ]
